Subject: Trainer Candidate - Rakshita Rakshita
From: Rakshita Rakshita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jan 2023 03:44:47 -0500

| | Tech Support Test

Name | Rakshita Rakshita
E-mail | [email-masked]
Phone Number | (91) 8603681192
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unibiz | QUALITY ANALYST | | 30k
Previous Employer 1 | Nobroker Technologies Private Limited | Quality Analyst | 28 July'22 | 36k-40k
Previous Employer 2 | NA | NA | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have been working in Quality team for about more than 2 years as a Sr. Quality Analyst.I was handling multiple works as a Auditor and also knowledge/Dip check for all the employees within the company.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

-Last minute changes to Requirements
There are last minutes update that are told to be taken care which raises the difficulty level for QA in audit part.
-Unstable Environment
Usually, QA teams face unstable environment setup issues that we need to prepare for most of what we have. Sometimes the server gets stuck due to overload and requires a restart many times.
-Tight Deadlines
The biggest challenge QA is to receive requests for last-minute testing.When QA has a short time frame for verification, they should check software against the main business specifications.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

-Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
-Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken.
-Great service providers also differ from good customer service providers because they personalize their communications. They find a way to connect with the customer on a more personal level.
-Great customer service can generate a lot of good press for your business.

What according to you makes you a good candidate for this position? | I am an excellent fit for this position because of my past experiences in quality assurance team. I was given the responsibility to handle multiple things simultaneously. I was responsible for taking knowledge check for all the employees who were hired by the company and also I was handling auditing process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |